
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lato&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Signika:wght@500&display=swap');
@import url("https://fonts.googleapis.com/css2?family=Libre+Baskerville:wght@700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@700&display=swap");
@import url('https://fonts.googleapis.com/css2?family=Shadows+Into+Light&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@600&display=swap');

/*VARIABLES*/
:root { 
  --header-background-color: linear-gradient(120deg, #37393b, #2e3032);
  --light-fonts: linear-gradient(#b9bbc2);
  --gradient-color: linear-gradient(to right bottom, rgba(255,119,48,.8), rgba(255,185,0, .8));
  --green-transparent: linear-gradient(rgba(81, 171, 69, 0.541));
  --shadow-normal:
          7px 5px 10px #2b2d2f,
          -7px -5px 10px #3b3d3f;
  --shadow-inset:
          inset 7px 5px 10px #2b2d2f,
          inset -7px -5px -10px #3b3d3f;
  --shadow-normal-light:
          7px 5px 10px rgba(0,0,0,.1),
          -7px -5px 10px rgba(255,255,255,0.5);
  --shadow-inset-light:
          inset 7px 5px 10px rgba(0,0,0,.1),
          inset -7px -5px 10px rgba(255,255,255,0.5);;
}

/*-- Body Reset --*/
body {
  overflow-x: hidden;
  font-family: 'poppins', sans-serif;
  color: #616971;
}
.tooltip{
  pointer-events: none;
}
/*==================STICKY SOCIALS========*/
.icon-bar {
  position: fixed;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 2000;
}

.icon-bar a {
  display: block;
  text-align: center;
  padding: 16px;
  transition: all 0.3s ease;
  color: white;
  font-size: 20px;
}

.icon-bar a:hover {
  background-color: #000;
}

.facebook {
  background: #3B5998;
  color: white;
}

.twitter {
  background: #55ACEE;
  color: white;
}

.google {
  background: #dd4b39;
  color: white;
}

.whatsapp {
  background: #4FCE5D;
  color: white;
}

.youtube {
  background: #bb0000;
  color: white;
}
/*============= TOP BAR HEADER =============*/
.top-bar{
   background: #fff !important;
   max-height: 2.5rem;
   overflow: hidden;
}
.top-bar .border-primary{
  border-width:3px !important;
  margin-top: 0 !important;
}
.top-bar p{
  color: #000;
  font-weight: 600;
  font-size: .6rem;
  text-decoration: none;
}
.topbar-column-text{
  display: flex;
  flex-direction: row;
  align-content: center;
  padding-left: 55px;
}
.top-bar .fa-map-marker-alt{
  color: #f7890D!important;
}
.top-bar .fa-phone{
  color: #f7890D!important;
}
.top-bar .fa-envelope{
  color: #f7890D!important;
}
.top-bar .fa-clock{
  color: #f7890D!important;
}

.text-item{
  padding-left: 10px;
}
.item-icon .fa-map-marker{
  color: #000 !important;
}
/*============= NAVIGATION =============*/
.navbar-brand img{
  max-height: 3.5rem;
  margin: 0;
}
.navbar{
  font-size: .75rem;
  font-weight: 550;
  padding-bottom: 5px;
  letter-spacing: .05rem;
  z-index: 1500;
  background: #fff !important;
  box-shadow: var(--shadow-normal-light);
  
}
.navbar .container{
  z-index: 2000;
}
.navbar-fixed-top.scrolled {
  z-index: 1000;
}
.nav-item{
  padding: .2rem .7rem;
}
.nav-link{
  color:  #00429c!important;
  position: relative;
  font-family: 'lato', sans-serif;
  text-transform: uppercase;
  font-size: 11px;
  font-weight: 600;
  letter-spacing: normal;
  line-height: 10px;
  
}
.nav-link.active,
.nav-link:hover{
  color: #fff !important;
  display: block;
  border-radius: 25px;
  padding: 8px;
  background-color: #0275d8;

}
.dropdown-menu{
  border: none !important;
  position: relative;
  z-index: 1500;
  left: -10px;
  border-radius: 0%;
  /*border-top: 2px solid #00429c !important;*/
  box-shadow: 0 .1rem 0 .1rem rgba(8, 8, 8, 0.1);
}
.dropdown-menu a {
  color: rgba(58, 83, 155, 1) !important;
  clear: both;
  display: block;
  line-height: 40px;
  font-family: 'lato', sans-serif;
  font-size: 12px;
  font-weight: 600;
  box-shadow: none;
}
.dropdown-menu a:hover{
  color: #f7890D !important;
}
.dropdown-menu.columns-3 {
  min-width: 700px;
}
.columns-3{
  left: -350px;
}
.columns-2{
  left: -100px;
  width: 25rem;
}
.multi-column-dropdown {
  list-style: none;
  margin: 0px;
}

.multi-column-dropdown li a {
  display: block;
  clear: both;
  font-family: 'lato',sans-serif;
  padding-left: .3rem;
  line-height: 40px;
  font-size: 12px;
  font-weight: 600 ;
  white-space: normal;
}

.multi-column-dropdown li a:hover {
  text-decoration: none;
  background: #f8f9fa;
}
.main-item a{
  color: #03328e !important;
  line-height: 40px;
  font-family: 'lato', sans-serif;
  font-size: 12px;
  font-weight: 600;
}
.main-items a{
  color: rgba(81,171,69,1) !important;
  font-size: 14px !important;
  font-family: 'signika', sans-serif !important;
  font-weight: 700;
}
.main-items a:hover{
  color: rgba(81,171,69,1) !important;
}

@media (max-width: 992px) {
  .dropdown-menu.multi-column {
      min-width: 240px !important;
      overflow-x: hidden;
  }
  .multi-column .col-sm-4{ border-left: none !important;}
  .multi-column .col-sm-6{ border-left: none !important;}
  .multi-column .col-sm-7{ border-left: none !important;}
  .nav-item .fa .fa-home{display: none;}
}

.dropdown-menu a:hover {
  color: rgb(233, 145, 110);
}
@media all and (min-width: 992px) {
	.navbar .nav-item .dropdown-menu{ display: none; }
	.navbar .nav-item:hover .nav-link{ color: #fff;  }
	.navbar .nav-item:hover .dropdown-menu{ display: block; }
  .navbar .nav-item .dropdown-menu{ margin-top:0; }
  .navbar-nav{background-color: #fff !important;}
}	

/*============= CAROUSEL =============*/
#myCarousel{
  box-shadow: 0 .5rem .5rem rgba(0, 0, 0, .1);
}
.carousel-inner{
 max-height: calc(100vh - 9rem);
 background: linear-gradient(rgba(8, 6, 102, 0.582),rgba(8, 6, 102, 0.582));
}

.carousel-inner img{
  opacity: 0.6; 
}
.carousel-inner img:hover {
  opacity:1;
  background-color:black;
}
.carousel-item-next,
.carousel-item-prev,
.carousel-item,active{
  transition: transform 1.2s ease;
} 
.carousel-fade .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
  opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-control {
  z-index: 2;
}

.carousel-caption{
  position: absolute;
  top: 40%;
  left: 15%;
  transform: translateY(-50%);
  text-transform: uppercase;
}
.bg-custom{
  /*background-color: #51ab45;*/
  color: white;
  border-radius: 1rem;
}
.carousel-caption h2{
  font-size: 2rem;
  font-weight: 700;
  font-family: 'times', serif;
  text-transform: uppercase;
  color: #00429c;
  
  /*text-shadow: .05rem .1rem .15rem rgba(0, 0, 0, 1);*/
  animation-delay: 1s;
  
}
.carousel-caption h2 span{
  background: #f7890D;
  opacity: 78%;
  padding: 10px;
}
h2 {
  font-size: 1.1rem;
  font-weight: 600;
  color:#00bfff;
  text-shadow: .05rem .1rem .15rem rgba(0, 0, 0, 1);
  animation-delay: 1s;
}
.carousel-caption .border-primary{
  border-top: .2rem solid #4981b3 !important;
}
.carousel-caption h5{
  font-size: 1.5rem;
  font-family: 'Shadows Into Light', cursive;
  text-transform: none;
  font-weight: 700;
  text-shadow: .2rem .2rem .2rem rgba(0, 0, 0, 1);
  color:#00bfff;
}
.carousel-caption p {
  font-size: 1.5rem;
  font-weight: 600;
  font-family: 'Oswald', sans-serif;
  color: #fff;
  animation-delay: 0.5s;
  text-transform: none;
  padding: 10px;
  background: #00429c;
  opacity: 78%;
  border-radius: 15px;
  
}

.carousel-caption .cta {
  text-align: left;
  font-weight: bold;
  margin-top: 1rem;
}
.carousel-caption  .cta a{
  text-decoration: none;
  color:#f7890D;
  -webkit-background-clip: text;
  background: #fff;
  padding: 5px;
  font-size: .9rem;
} 
.carousel-caption .cta a:hover{
  color: #000;
} 
.fa-chevron-left{
  padding: 5px;
  font-size: 35px;
  font-weight: 900;
  width: 35px !important;
  color: #00bbff;
  text-align: center;
  text-decoration: none;
  border-radius: 50%;
  background: #fff;
  z-index: 500 
}
.fa-chevron-right{
  padding: 5px;
  font-size: 35px !important;
  font-weight: 900 !important;
  width: 35px !important;
  color: #00bbff;
  text-align: center;
  text-decoration: none;
  border-radius: 50%;
  background: #fff;
  z-index: 500 
}

.list-group-item span{
  text-transform: uppercase;
  font-family: 'oswald', sans-serif;
  font-weight: 600;
}
.list-item{
  color: #00429c;
  text-transform: uppercase;
  font-size: 14px;
  font-family: 'open sans', sans-serif;
  font-weight: 600;
}

/*-----wELCOME SECTION------*/
.btn-soft{
  letter-spacing: 2px;
  padding: 10px 20px;
  font-size: 12px;
  font-weight: 500;
  border-radius: 20px;
}
.btn-soft.light{
  box-shadow: var(--shadow-normal-light);
  color: red !important;
  letter-spacing: 1.5px;
  padding: 10px 20px;
  font-size: 12px;
  font-weight: 600 !important;
}
.btn-soft.light:hover{
  box-shadow: var(--shadow-inset-light);
}
.btn{
  border: none !important;
  color: #228b22 !important;
  letter-spacing: 1.5px;
  padding: 10px 20px;
  font-size: 12px;
  font-weight: 600 !important;
  border-radius: 20px;
}
.btn-outline-dark{
  box-shadow: var(--shadow-normal-light);
}
.btn-outline-dark:hover{
  background: none;
  color: #000 !important;
  box-shadow: var(--shadow-inset-light);
}
.vision-text{
  font-family: 'lato', sans-serif;
  font-size: 13px;
}.vision-text p{
  line-height: 5px;
  margin-top: 10px;
}
#MainPage a{
  text-decoration: none;
}
#MainPage h3{
  font-family: 'signika',sans-serif;
  color: #034ea2 !important;
}
#MainPage h6{
  font-family: 'signika',sans-serif;
  font-size: 18px !important;
  color: #034ea2 !important;
}
.lead {
  font-family: 'lato',sans-serif;
  font-weight: 300 !important;
  line-height: 30px;
  color: #65ad32;
}

/*---Main Header Section--*/
#MainPage .border-primary{
  border-bottom: .2rem solid #4981b3 !important;
}
.serv-img{
  max-height: 14rem !important;
  box-shadow: var(--shadow-normal-light);
}
.serv-img:hover{
  box-shadow: var(--shadow-inset-light);
}
.serv-section h4{
  font-family: 'oswald', sans-serif;
  font-size: 20px;
  color: #034ea2;
}

.serv-section p{
  font-family: 'lato', sans-serif;
  font-size: 16px;
  text-decoration: none solid rgba(0, 0, 0, 0.87);
  font-weight: 500;
  text-align: justify;
}



/*ACCOUNTS PREVIEW SECTION*/
.accounts-section{
  margin: 0rem;
  padding: 0rem;
  background: #f3f3f4;
}
.accounts-section h5{
  color: #03328e !important;  
  text-transform: uppercase; 
  letter-spacing: 0.2px;
  font-size: 15px;
  font-weight: 800 !important;
}
.accounts-section .box{
  height: 16rem;
  width: 100%;
  position: relative;
  overflow: hidden;
  box-shadow: 0 5px 5px rgba(0, 0, 0, 0.5);
}
.accounts-section .box .imageBx{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.accounts-section .box .imageBx img{
  position: absolute;
  top: 0;
  left: 0rem;
  height: 100%;
  width: 100%;
  object-fit: cover;
  transition: 0,5s;
}
.accounts-section .box:hover .imageBx img{
  opacity: 1;
}
.accounts-section .box .content {
  color: #fff;
  background: rgba(82, 241, 234, 0.7);
  position: absolute;
  top: 0%;
  left: -100%;
  height: 100%;
  width: 100%;
  padding: 1rem;
  overflow: hidden;
  box-sizing: border-box;
  transition: all 0.5s ease;
}
.accounts-section .box:hover .content {
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.member-section {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  background: #65ad32;
}
@media (max-width: 767px){
  .member-section{
    display: flex;
    flex-direction: column;
    justify-content: space-around;
  }
  .member-section .sm-cta{
    margin-left: 30%;
  }
}
.member-section h3 { 
  padding-top: 1rem;
  float: left;
  font-family: 'Times New Roman', Times, serif;
  color:#fff;  
  letter-spacing: normal;
 }
 .member-section h3 span{
   color: rgba(59,196,23,1);
 }
.member-section .sm-cta {
  align-items: right;
  font-family: 'signika', sans-serif;
  color: #fff !important;
  text-transform: uppercase;
  text-decoration: none;
  text-size-adjust: .6rem;
  background: #ed3330;
  padding: .7rem;
  display: inline-block;
  border: none;
  transition: all 0.4s ease 0s;
}
.member-section .sm-cta:hover {
  background: rgb(71, 201, 71);
  letter-spacing: 1px;
  -webkit-box-shadow: 0px 5px 40px -10px rgba(0,0,0,0.57);
  -moz-box-shadow: 0px 5px 40px -10px rgba(0,0,0,0.57);
  box-shadow: 5px 40px -10px rgba(0,0,0,0.57);
  transition: all 0.4s ease 0s;
}
.accounts-section .fa{
  border-radius: 50%;
  background: #fff;
  padding: 20px;
  width: 30px;
  margin: 5px 2px;
  text-align: center;
  text-decoration: none;
}

.icon-box .fa-briefcase, 
          .fa-calendar,
          .fa-users,
          .fa-user-plus {
  color: #ffc800 !important;
}
.c-text {
  font-size: 14px;
  line-height: 10px;
  letter-spacing: 0.4px;
  color: #000;
}
.counter{
  font-size: 24px;
  font-family: 'lato', sans-serif;
  font-weight: 600;
  color: #65ad32;
}

/*============OUR PARTNERS==========*/
/*sm- our -partners*/
#sm-latest-news {
  margin: 0;
  padding: 0;
  background: #f8f8f8;
  
}
#sm-latest-news .box-center {
  position: relative;
  align-items: center;
  width: 90%;
  height: 20rem;
  background: #000;
  box-shadow: 0 30px 30px rgba(0, 0, 0, 0.5);  
}
@media (max-width:768px){
  #sm-latest-news .box-center{
    width: 70%;
    display: flex;
    margin-left: 15%;
    flex-direction: column;
    align-items: center;
    justify-items: center;
    justify-content: center;
  }
} 
#sm-latest-news .box-center .imgBx {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#sm-latest-news .box-center .imgBx img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: 0,5s;
}
#sm-latest-news .box-center:hover .imgBx img {
  opacity: 0;
}
#sm-latest-news .box-center .content {
  position: absolute;
  bottom: 30px;
  left: 10%;
  width: 80%;
  height: 60px;
  background: #fff;
  transition: 0.5s;
  overflow: hidden;
  padding: 1rem;
  box-sizing: border-box;
}
#sm-latest-news .box-center:hover .content {
  width: 100%;
  height: 100%;
  bottom: 0;
  left: 0;
}
#sm-latest-news .box-center .content h3 {
  margin: 0;
  padding: 0;
  font-size: 0.9rem;
}
#sm-latest-news .testimonial-author strong {
  font: #eee;
}
#sm-latest-news .box-center .content p {
  margin: 1rem 0 0;
  padding: 0;
  opacity: 0;
  font-size: .9rem;
  text-align: left;
  letter-spacing: normal;
  line-height: 0.9rem;
  transition: 0.5s;
  text-align: justify;
}
#sm-latest-news .box-center:hover .content p {
  opacity: 1;
  transition-delay: 0.4s;
}

/*============= FOOTER =============*/

.sm-footer-section {
  display: flex;
  flex-wrap: wrap;
  background: #00429c;
  /*==
  background: #141E30;  
  background: -webkit-linear-gradient(to top, #243B55, #141E30);  
  background: linear-gradient(to top, #243B55, #141E30); 
  ==*/
}

.sm-footer-section .container {
  padding-top: 50px;
  color: rgb(182, 180, 180);
}
.sm-footer-section .col-md-3 h3 {
  color: #fcba03;
  text-align: left;
  padding-bottom: 10px;
  font-size: 18px;
}
.sm-footer-section .col-md-3 p {
  font-size: 14px;
  font-family: 'open sans', sans-serif;
  letter-spacing: 0.14px;
  word-spacing: 0;
  line-height: 24px;
  color: #fff;
  font-weight: 300;
  text-decoration: none solid rgba(255, 255, 255, 0.8);
}
.sm-footer-section .link-area a {
  color: rgb(182, 180, 180);
  text-decoration: none;
  transition: 0.5s ease;
  font-size: 14px;
  font-family: 'open sans', sans-serif;
  letter-spacing: 0.14px;
  word-spacing: 0;
  line-height: 24px;
  color: #fff;
  font-weight: 300;
  text-decoration: none solid rgba(255, 255, 255, 0.8);
}

.sm-footer-section .link-area li a:hover{
  color: #fcba03;
}

@media (max-width:768px) {
  .sm-footer-section .col-md-3 h3 {
    text-align: left;
  }  
  .sm-footer-section .col-md-3 p {
    text-align: left;
  }
  .sm-footer-section .social-media ul {
    display: inline-block;
  }
  .sm-footer-section .social-media ul li i{
    vertical-align: middle;

  }

}
.sm-footer-section .link-area a:hover {
  color: #0275d8;
}
.sm-footer-section .social-media ul {
  display: inline-block;
}
.sm-footer-section .social-media ul li {
  float: left;
  margin-right: 2rem;
  border-radius: 50px;
}
.sm-footer-section input.placeholder {
  text-align: center;
}
.sm-footer-section .card {
  border: none;
}
.sm-footer-section .card .form-body {
  width: max-content;
}
.copyright-area {
  background: #000;
  padding: 30px 0;
  margin-top: 30px;
  border-radius: 5px;
}
.copyright-area p {
  font-weight: 300;
  font-size: small;
  color: #fafafa;
}
/*==============WHO WE ARE============*/

.aboutus-header{
  position: relative;
  height: 18vh;
  background-image: linear-gradient(rgba(8, 6, 102, 0.582),rgba(8, 6, 102, 0.582)), url('../img/p-hd/aboutpic.jpg');
  background-size: auto;
  background-position: 0 -360px;
}
.aboutus-header h1{
  text-transform: uppercase;
  font-weight: 900;
  font-size: 13px;
  padding-top: 3rem;
  padding-left: 15vh;
  color: #f7890D !important;
}

.about-us-body h1 {
  font-family: 'oswald' , sans-serif;
  color: #f7890D !important;
  line-height: 12px;
  font-size: 18px;
  letter-spacing: normal;
}
.about-us-body p{
  color: #000 !important;
  font-family: 'lato', sans-serif;
}
.about-us-body li {
  color: #000 !important;
  font-family: 'lato', sans-serif;
}

.years-est{
  background: #1e3c72;  /* fallback for old browsers */
  background: -webkit-linear-gradient(to top, #2a5298, #1e3c72);  /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to top, #2a5298, #1e3c72); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  font-family: 'Times New Roman', Times, serif;
}
.years-est h1{
  font-weight: 900;
  font-size: 70px;
  line-height: 80px;
  letter-spacing: 1.5px;
}
.years-est h5{
  font-weight: normal;
  font-size: 16px;
  line-height: 0.8px;
  letter-spacing: 2px;
}
.loan-port{
  background: #1e3c72;  /* fallback for old browsers */
  background: -webkit-linear-gradient(to top, #2a5298, #1e3c72);  /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to top, #2a5298, #1e3c72); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  font-family: 'Times New Roman', Times, serif;
}
.loan-port h1{
  font-weight: 900;
  font-size: 70px;
  line-height: 80px;
  letter-spacing: 1.5px;
}
.loan-port h5{
  font-weight: normal;
  font-size: 16px;
  line-height: 0.8px;
  letter-spacing: 2px;
}
.mission-section{
  box-shadow: .5rem .5rem .5rem .5rem rgba(0, 0, 0, .1);
  position: relative;
  top: 0;
  transition: top ease 0.5s;
}
.mission-section:hover{
  top: -30px;
  z-index: 500;
}
.mission-section h5{
  font-weight: 800;
  letter-spacing: normal;

}
.core-values{
  font-size: 12px;
}







/*==============MEMBERSHIP============*/
.control-label{
  overflow: hidden;
}
.member-registration{
  position: relative;
}
.member-registration h4 {
  font-size: 16px;
  font-weight: 900;
  text-transform: uppercase;
  padding-top: 1rem;
  color: #f7890D;
  font-family: 'oswald', sans-serif;
}

.member-registration ol{
  padding-left: 20px;
  font-size: 14px;
  line-height: 30px;
  color: #000 !important;
  font-family: 'lato', sans-serif;
}
.member-registration ol li{
  font-size: 14px;
  color: #000 !important;
  font-family: 'lato', sans-serif;
}
.member-registration p{
  font-size: 14px;
  color: #000 !important;
  font-family: 'lato', sans-serif;
}
.form-group{
  color: #000 !important;
  font-family: 'lato', sans-serif;
} 
.form-group ::placeholder {
  color: #000 !important;
  font-family: 'lato', sans-serif;
  font-size: 14px;
}
.sex span {
  color: #000 !important;
  font-family: 'lato', sans-serif;
  font-size: 14px;
}
.control-label strong{
  color: #000 !important;
  font-family: 'lato', sans-serif;
  font-size: 14px;
}



/*============= GALLERY =============*/

.gallery-portifolio{
  position: relative;
  background-image: linear-gradient(to right, #fffefe, #e4dede);
}
.gallery-portifolio.container{
  color: #fff;
}
.gallery-portifolio.col-md-4{
  margin-top: 10px;
}
.gallery-portifolio img:hover{
  transform: scale(1.1);
  transition: 1s ease-in-out;
  overflow: hidden;
}
@media screen and (max-width:768px){
  .gallery-portifolio img:hover{
    transform: scale(1.0);
    transition: none;
    overflow: hidden;
  }
}

/*=====================BOARD=======================*/

.board-photo-frame img{
  max-height: 20rem;
  border-radius: 10px solid blue;
  
}
.board-photo-frame p{
  font-size: smaller;
  color: #000;
}






/*======================ACCOUNT=================*/
.account-header{
  position: relative;
  height: 15vh;
  background-image: linear-gradient(rgba(8, 6, 102, 0.582),rgba(8, 6, 102, 0.582)), url('../img/p-hd/account.jpg');
  background-size: cover;
  background-position: 0 -360px;
}
.account-header h1{
  text-transform: uppercase;
  font-weight: 900;
  font-size: 13px;
  padding-top: 3rem;
  padding-left: 15vh;
  color: #f7890D !important;
}




/*====================LOANS====================*/
.loan-header{
  position: relative;
  background-image: linear-gradient(rgba(8, 6, 102, 0.582),rgba(8, 6, 102, 0.582)), url('../img/p-hd/loan-form.jpg');
  background-size: cover;
  background-position: 0 -360px;
}
.loan-header h1{
  text-transform: uppercase;
  font-weight: 900;
  font-size: 13px;
  box-shadow: 0 .5rem .5rem rgba(0, 0, 0, .1);
  padding-top: 5rem;
  padding-left: 10rem;
}
.wk-loan-section h4{
  font-weight: 800;
  line-height: normal;
  letter-spacing: normal;
  color: #f7890D;
  font-size: 15px;
}
.wk-loan-section h5{
  font-weight: 800;
  line-height: normal;
  letter-spacing: normal;
  color: #f7890D !important;
  padding-left: 20px;
  margin: 0;
  text-align: left !important;
  font-family: 'oswald' , sans-serif;
  font-size: 18px;
  text-transform: uppercase;
  background-color: #fff;
  background: #03328e;
}
.wk-loan-section img{
  max-height: 20rem !important;
}
.wk-loan-section .fa-plus{
  padding: 5px;
  font-size: 20px;
  width: 20px;
  text-align: center;
  text-decoration: none;
  border-radius: 50%;
  background: #00bfff;
}
.wk-loan-section .fa-arrow-right{
  padding: 5px;
  font-size: 20px;
  width: 20px;
  text-align: center;
  text-decoration: none;
  border-radius: 50%;
  background: #00bfff;
}
.wk-loan-section li{
  color: #000 !important;
  font-size: 13px;
  font-weight: 600;
}
.wk-loan-section a{
  text-decoration: none;
  font-weight: 600;
  color: #00429c;
  font-size: 13px;
}
.wk-loan-section a:hover{
  color: #f7890D;
}

.wk-loan-section p{
  font-style: italic;
  font-size: 'arial';
  font-size: 13px;
  color: #000 !important;
}











/*=================SERVICES===================*/

.service-page{
  background-image: linear-gradient(rgba(8, 6, 102, 0.582),rgba(8, 6, 102, 0.582)), url('../img/p-hd/sacco-building.JPG');
  background-size: cover;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat; 
  opacity: 100%;
}

.service-page h1{
  text-transform: uppercase;
  font-weight: 900;
  font-size: 13px;
  padding-top: 3rem;
  padding-bottom: 3rem;
  color: #f7890D !important;
}
.service-page .bg-light{
  background-color: #fff !important;
  opacity: 100%;
}
.service-columns img{
  width: 400px;
  max-height: 65vh;
  float: right;
  margin-left: 20px;
  box-shadow: 0 .5rem .5rem rgba(0, 0, 0, .1);
  
}

.service-columns .col-lg-12 {
  box-shadow: 0 .5rem 0rem rgba(0, 0, 0, .1);
}
.service-page p{
  color: #000 !important;
  font-family: 'lato', sans-serif;
  text-decoration: none;
  text-align: justify;
}
.service-page li{
  color: #000 !important;
  font-family: 'lato', sans-serif;
  text-decoration: none;
  text-align: justify;
}

.service-page ul{
  color: #000 !important;
  font-family: 'lato', sans-serif;
  text-decoration: none;
}

.wandasa ul {
  list-style: none;
  text-decoration: none;
  padding: 0;
  list-style-type: none;
}

.wandasa ul li{
  align-content: left !important;
}

.wandasa ul li:before {
  content: '\2713';
  font-weight: 900;
  padding-right: 10px;
}
.sacco-link ul {
  list-style: none;
  text-decoration: none;
  padding: 0;
  list-style-type: none;
}

.sacco-link ul li{
  align-content: left !important;
}

.sacco-link ul li:before {
  content: '\2713';
  font-weight: 900;
  padding-right: 10px;
}

/*===============CAREERS AND TENDERS==========*/
.careers-header {
  position: relative;
  height: 10rem;
  background-image: linear-gradient(rgba(0, 0, 0, 0.7),rgba(0, 0, 0, 0.7)), url('../img/p-hd/carr.png');
  background-size: cover;
  background-position: 0 -360px;
}
.careers-header h1{
  text-transform: uppercase;
  font-weight: 400;
  font-size: 14px;
  padding-top: 5rem;
  padding-left: 10rem;

}
.tender-header {
  position: relative;
  height: 10rem;
  background-image: linear-gradient(rgba(0, 0, 0, 0.7),rgba(0, 0, 0, 0.7)), url('../img/p-hd/tender.jpg');
  background-size: cover;
  background-position: 0 -360px;
}
.tender-header h1{
  text-transform: uppercase;
  font-weight: 400;
  font-size: 14px;
  padding-top: 5rem;
  padding-left: 10rem;
}
.careers{
  margin-top: 5rem;
}
/*=================FAQ==================*/
.panel-title a{
  text-decoration: none;
  font-family: 'arial';
  color: #00429c;
}
.panel-body{
  color: #000;
  font-family: 'arial';
}

/*===============CONTACT US SECTION=====*/
.contact-section p{
  color: #000;
  font-family: 'lato', sans-serif;
  font-size: 15px;
}


.contact-header {
  position: relative;
  height: 10rem;
  background-image: linear-gradient(rgba(0, 0, 0, 0.7),rgba(0, 0, 0, 0.7)), url('../img/p-hd/testm-1.jpg');
  background-size: cover;
  background-position: 0 -360px;
}

.contact-section h4{
  font-size: 18px;
  font-weight: 700;
  padding-top: .5rem;
  padding-bottom: .5rem;
  font-family: 'oswald', sans-serif;
  color: #00bfff;
  text-transform: uppercase;
}
.contact-section a{
  color: #000 !important;
}
.contact-section .fa{
  padding: 5px;
}
.contact-section p span{
  color: red;
}
.contact-section h3{
  text-transform: uppercase;
  font-family: 'oswald', sans-serif;
  font-size: 18px;
  font-weight: 800;
  line-height: normal;
  letter-spacing: normal;
  color: #00bfff;
}
.map-responsive{
  position:relative;
  height:40vh;
  border: 2px solid black;
}
.map-responsive iframe{
  left:0;
  top:0;
  height:100%;
  width:100%;
  position:absolute;
}



/*===================================DOWNLOADS==========================*/

.Downloads p{
  margin: 0;
}

.Downloads h5{
  text-transform: uppercase;
  font-weight: 300;
  font-family: 'Arial';
  line-height: normal;
  letter-spacing: normal;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  color: #f7890D;
  margin: 5px;
  text-decoration: none solid rgb(247, 137, 13);


}
.Downloads li{
  list-style-type: none;
  margin: 5px;
  padding: 0;
}

.Downloads li a{
  color: #00429c;

}



















/*============= MEDIA QUERIES =============*/

/* Devices under 1199px (xl) */
@media (max-width: 1199.98px) {

}
/* Devices under 768px (md) */



/*============ BOOTSTRAP BREAK POINTS:

Extra small (xs) devices (portrait phones, less than 576px)
No media query since this is the default in Bootstrap

Small (sm) devices (landscape phones, 576px and up)
@media (min-width: 576px) { ... }

Medium (md) devices (tablets, 768px and up)
@media (min-width: 768px) { ... }

Large (lg) devices (desktops, 992px and up)
@media (min-width: 992px) { ... }

Extra (xl) large devices (large desktops, 1200px and up)
@media (min-width: 1200px) { ... }

=============*/

/*-- Bootstrap Mobile Gutter Fix --*/
.row, .container-fluid {
  margin-left: 0px !important;
  margin-right: 0px !important;
}

/*-- Fixed Background Image --*/
.fixed-background {
  position: relative;
  width: 100%;
  z-index: 1000!important;
}
.fixed-wrap {
  clip: rect(0, auto, auto, 0);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -999 !important;
}
.fixed {
  z-index: -999!important;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center center;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  will-change: transform;
}